packages that are out of date

Martin Imobersteg imm at gmx.ch
Fri Oct 4 15:36:51 PDT 2002


On Friday 04 October 2002 21:39, you wrote:
> The course I am in at Uni required us to install LFS. I decided to try
> out 4.0-RC1 and it seems to work fairly well (other than the gcc patch
> issue).  However, I did notice that a lot of the packages are not up to
> date.  Many of the packages that are not current were updated in the
> past month, which is to be expected.

-- list snipped --

Should we send you a list for Debian Woody ? ;)

*SCNR*

-- 
The early bird catches the worm. If you want something else for       
breakfast, get up later.

-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-dev' in the subject header of the message



More information about the lfs-dev mailing list